lout-doc-3.31-4pclos2011.x86_64.rpm


Advertisement

Description

lout-doc - The documentation for the Lout document formatting language

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lout-doc-3.31-4pclos2011.x86_64.rpm
Package name lout-doc
Package version 3.31
Package release 4pclos2011
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 2.73 MB
Installed size 2.73 MB
The lout-doc package includes all of the documentation for the Lout
document formatting language.  The documentation includes manuals for
regular users and for experts, written in Lout and available as
PostScript(TM) files.  The documentation provides good examples for how to
write large documents with Lout.
If you're installing the lout package, you should install the lout-doc
package.

Alternatives

Package Version Architecture Repository
lout-doc - - -

Requires

Name Value
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
lout-doc = 3.31-4pclos2011
lout-doc(x86-64) = 3.31-4pclos2011

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lout-doc-3.31-4pclos2011.x86_64.rpm
Source Package lout-3.31-4pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lout-doc rpm package:
    # apt-get install lout-doc

See Also

Package Description
love-0.8.0-2pclos2014.x86_64.rpm A 2D game engine which can be made with Lua scripts
lpc10-1.5-1pclos2011.x86_64.rpm LPC-10 2400 bps Voice Coder
lpsolve-5.5.0.12-2pclos2011.x86_64.rpm A Mixed Integer Linear Programming (MILP) solver
lpsolve-devel-5.5.0.12-2pclos2011.x86_64.rpm Files for developing with lpsolve
lrzip-0.630-1pclos2016.x86_64.rpm Compression program optimised for large files
lrzsz-0.12.21-8pclos2011.x86_64.rpm The lrz and lsz modem communications programs
lsb-core-lib64-4.1-3pclos2014.x86_64.rpm Core requirements needed for LSB compliance
lsb-core-noarch-4.1-3pclos2014.x86_64.rpm Architecture neutral components of lsb-core
lsb-lib64-4.1-3pclos2014.x86_64.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-4.1-3pclos2014.x86_64.rpm Architecture neutral components of LSB
lsb-release-2.0-6pclos2011.x86_64.rpm Linux Standard Base tools
lsb-test-4.1-3pclos2014.x86_64.rpm Requirements needed to successfully run the LSB runtime tests
lsdvd-0.16-5pclos2011.x86_64.rpm Reads and prints the contents of a dvd in plain English
lshw-2.15-1pclos2011.x86_64.rpm A hardware lister
lshw-gui-2.15-1pclos2011.x86_64.rpm HardWare LiSter (GUI version)
Advertisement
Advertisement